h1, h2 { 
	color: #2F8E99; 
}

.ombre {
	box-shadow: 6px 5px 7px #2F8E99 inset;
}
.HamBut {
	color: #2F8E99;
 }
.HamBut:hover {
	text-shadow: 1px 1px 2px #2F8E99;
	background-color: #2F8E99;
	border-color: #2F8E99;
	color: #FFF;
}

strong, b {
	color: #2F8E99;
}
a:link, a:visited {
	border-color:  #2F8E99 ;
}
a:hover, a:active {
	color: #2F8E99;
	border-color: #2F8E99;
}


/* --------------------------------------------------------------- */
/* -- Gestion du menu de gauche ---------------------------------- */

#menu_gauche .actif {
	border-color: #2F8E99 !important;
}
#menu_gauche [class^='niv_'] a:link, 
#menu_gauche [class^='niv_'] a:visited {
	border-color: #FFF #FFF #79B6BD #FFF;
}
#menu_gauche [class^='niv_'] a:hover, 
#menu_gauche [class^='niv_'] a:active {
	background-image: url(../images/fdbtn1.jpg);
	border-color: #FFF #79B6BD #79B6BD #FFF;
} 

/* --------------------------------------------------------------- */
/* -- Gestion du menu haut      ---------------------------------- */


#mh a.menuActif {
	border-color: #C3DFE2 #79B6BD #79B6BD #C3DFE2;
	background: linear-gradient(124deg, #FFF 0%, #C3DFE2 25%, #FFF 50%, #C3DFE2 100%);
	background: #F9FCFB;
	text-decoration: none;
	text-shadow: -1px -1px 1px #FFF;
	color: #000;
	font-weight: bolder;
}


img.avecCadreG,
img.avecCadreC,
img.avecCadreD {
	border: 1px solid #79B6BD;
}


/*-----------------------------------------------------------------*/
/*	Liens spéciaux, i.e. pages Accueil, Liens, Cours, etc... ----- */

ul.events {
	margin-left: 5px;
	padding-left: 5px;
	list-style: none;
}
ul.events li {
	line-height: 1.3em;
	padding: 2px 22px;
	background-image: url(../images/16.png);
	background-repeat: no-repeat;
	background-position: 0px 9px;
	margin: 5px 5px 5px 5px;
}
ul.events li a {
	font-size: 1.1em;
	text-decoration: none;
	border: 1px none black;
	display: block;
	width: 93%;
	padding: 7px;
}
ul.events li a:link, ul.events li a:visited {
	text-decoration: none;
}
ul.events li a:hover, ul.events li a:active {
	background-color: #28406C;
	color: white;
	border-radius: 4px;
}